body { background-color: #5a867f;
       text-align: center; }

#valign { position: absolute;
          left: 0px;
          top: 50%;
          margin-top: -249px;
          width: 100%;
          text-align: center; }
       
#container { position: relative;
             margin: auto;
             width: 588px;
             height: 498px; }

#layout { position: absolute;
          top: 0px;
          left: 0px;
          width: 588px;
          height: 498px; }

#maintext { font-family: trebuchet ms,verdana,arial,helvetica;
            font-size: 12px;
            color: #ffffff;
            text-align: justify;
            position: absolute;
            overflow: auto;
            left: 12px;
            top: 145px;
            width: 554px;
            height: 292px;
            z-index: 2;
            padding: 5px; }
          
.header { font-family: times new roman,arial,verdana,helvetica;
          font-size: 21px;
          font-weight: bold;
          letter-spacing: 4px;
          color: #286d7e;
          font-style: italic; }

b { color: #286d7e; }

.stats { margin: auto;
         width: 320px;
         padding: 5px;
         background-color: #5a867f;
         font-family: trebuchet ms,verdana,arial,helvetica;
         font-size: 12px;
         color: #ffffff;
         border: 1px solid #dde277; }

.stats b { color: #ffffff; }

.disclaimer { font-size: 10px;
              text-align: center; }

.center { margin: auto;
          text-align: center; }

a { color: #eec2b8; 
    text-decoration: none;
    font-weight: bold; }

a:hover { text-decoration: underline;
          color: #dde277; }

ul { padding: 0px;
     margin: 0px;
     margin-left: 2em;
     margin-top: 2px; }
     
option,textarea,input { border-color: #dde277;
                        border-width: 2px;
                        border-style: solid;
                        font-family: trebuchet ms,verdana,arial,helvetica;
                        font-size: 12px;
                        color: #ffffff;
                        background-color: #5a867f; }
                        
.show_join_email_field, .show_update_old_email_field, .show_update_email_field, .show_lostpass_email_field { width: 200px; }
.show_join_url_field, .show_update_url_field { width: 350px; }